@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap");
@font-face {
  font-family: "Roboto", sans-serif;
}
* {
  margin: 0;
  padding: 0;
  border: 0;
}

*, *::before, *::after {
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

header, footer, aside, nav, section {
  display: block;
}

html, body {
  position: relative;
  margin: 0;
  min-width: 320px;
  height: 100%;
  padding: 0;
  color: #000;
}

body {
  font-size: 14px;
  line-height: 1;
  font-family: "Roboto";
  -webkit-text-size-adjust: 100%;
          text-size-adjust: 100%;
}
body.lock {
  overflow: hidden;
}
@media (max-width: 750px) {
  body.lock {
    width: 100%;
    position: fixed;
    overflow: hidden;
  }
}

input, button, textarea {
  font-family: "Roboto";
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: inherit;
  font-size: inherit;
}

.ibg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.ibg img {
  display: none;
}

.container {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  padding: 0 15px;
}

.header {
  position: relative;
  background-color: #2ecc71;
}
.header__bg {
  position: absolute;
  width: 100%;
  height: 1000px;
  background: url("../img/header/bg.png") center 100px no-repeat;
  background-size: contain;
}
.header__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 28px;
}
.header__logo {
  margin-top: 4px;
}
.header__nav {
  flex: 0 0 60%;
}
.header__item:not(.header__item--button) {
  font-size: 18px;
  color: #fff;
}
.header__item--button {
  font-size: 18px;
  letter-spacing: 0.2px;
  font-weight: 700;
  padding: 10px 37px;
  background-color: #fff;
  color: #2ecc71;
  border-radius: 30px;
}
.header__body {
  display: flex;
  justify-content: space-between;
  padding-top: 75px;
}
.header__discription {
  padding: 122px 0 180px;
  flex: 0 0 54%;
}
.header__title {
  margin-top: 60px;
  font-size: 64px;
  font-weight: 300;
  letter-spacing: 2.4px;
  color: #fff;
}
.header__title span {
  font-weight: 700;
}
.header__text {
  margin-top: 20px;
  font-size: 18px;
  line-height: 33px;
  font-weight: 300;
  letter-spacing: 0.7px;
  color: #fff;
}
.header__links {
  margin-top: 54px;
}
.header__appstore {
  margin-right: 28px;
}
.header__img {
  flex: 0 1 34.3%;
  width: 100%;
  background-size: contain;
  background-position: bottom;
}

@media (max-width: 1200px) {
  .header__body {
    padding-top: 0;
  }

  .header__discription {
    flex: 0 0 65.7%;
  }
}
@media (max-width: 1023px) {
  .header__nav {
    flex: 0 0 70%;
  }

  .header__body {
    display: block;
  }

  .header__discription {
    padding: 100px 0;
  }

  .header__icon {
    text-align: center;
  }

  .header__title {
    margin-top: 20px;
    text-align: center;
  }

  .header__links {
    margin-top: 20px;
    text-align: center;
  }

  .header__img {
    display: none;
  }
}
@media (max-width: 767px) {
  .header__title {
    font-size: 50px;
  }

  .header__links {
    display: flex;
    flex-direction: column;
    width: 137px;
    margin: auto;
  }

  .header__appstore {
    margin: 14px 0;
  }
}
@media (max-width: 425px) {
  .header__discription {
    padding: 40px 0;
  }
}
@media (max-width: 767px) {
  .menu__icon {
    position: absolute;
    top: 33px;
    right: 15px;
    display: block;
    width: 30px;
    height: 18px;
    cursor: pointer;
    z-index: 5;
  }
  .menu__icon span {
    position: absolute;
    top: 8px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
    transition: all 0.3s ease 0s;
  }
  .menu__icon span:first-child {
    top: 0;
  }
  .menu__icon span:last-child {
    top: auto;
    bottom: 0;
  }
  .menu__icon.active span {
    background-color: #fff;
    transform: scale(0);
  }
  .menu__icon.active span:first-child {
    transform: rotate(-45deg);
    top: 8px;
  }
  .menu__icon.active span:last-child {
    transform: rotate(45deg);
    bottom: 8px;
  }
}
.menu__list {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .menu__list {
    position: fixed;
    top: 0;
    left: 0;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding: 30px 0;
    overflow: auto;
    background-color: #2ecc71;
    transform: translate(0, -100%);
    transition: 0.6s;
    text-align: center;
    justify-content: space-around;
  }
  .menu__list.active {
    transform: translate(0, 0);
  }
}

.footer {
  padding: 108px 0 112px;
  text-align: center;
  background: #2ecc71 url(../img/footer/bg.png) center no-repeat;
  background-size: cover;
}
.footer__title {
  font-size: 48px;
  letter-spacing: 1.2px;
  font-weight: 300;
  color: #fff;
}
.footer__title span {
  font-weight: 700;
}
.footer__text {
  margin: 25px auto 68px;
  width: 75%;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 0.45px;
  font-weight: 300;
  color: #fff;
}
.footer__btn {
  padding: 10px 90px;
  font-size: 18px;
  letter-spacing: 0.2px;
  font-weight: 700;
  border-radius: 24px;
  background-color: #fff;
  color: #2ecc71;
}
@media (max-width: 1024px) {
  .footer__text {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .footer {
    padding: 40px 0;
  }
}

.title {
  font-size: 48px;
  letter-spacing: 1.2px;
  font-weight: 300;
  color: #5a5a5a;
}
.title span {
  color: #2ecc71;
}

.text {
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 0.45px;
  font-weight: 300;
  color: #5a5a5a;
}

.features__row {
  display: flex;
  justify-content: space-between;
}
.features__img {
  position: relative;
  left: -55px;
  flex: 0 1 53%;
  background-size: contain;
}
.features__body {
  flex: 0 0 550px;
  padding: 366px 0;
}
.features__text {
  width: 86%;
  margin: 24px 0 0 3px;
}
@media (max-width: 1023px) {
  .features__body {
    padding: 220px 0;
  }
}
@media (max-width: 768px) {
  .features__img {
    display: none;
  }
  .features__body {
    flex-basis: 100%;
    padding: 40px 0;
    text-align: center;
  }
  .features__text {
    width: 100%;
  }
}

.simple {
  padding-top: 109px;
  background: #f9f9f9 url(../img/simple/bg.png) 50% 340px no-repeat;
}
.simple__body {
  text-align: center;
}
.simple__title {
  letter-spacing: 1.5px;
}
.simple__text {
  margin: 27px auto 0;
  width: 75%;
}
.simple__img {
  margin-top: -58px;
  padding-bottom: 60.5%;
  background-position: center 163px;
  background-size: contain;
}
@media (max-width: 768px) {
  .simple {
    padding-top: 40px;
  }
}
@media (max-width: 425px) {
  .simple {
    padding-bottom: 40px;
  }
  .simple__img {
    display: none;
  }
}

.manage__row {
  display: flex;
  justify-content: space-between;
}
.manage__img {
  position: relative;
  left: 63px;
  flex: 0 1 53%;
  background-size: auto;
}
.manage__body {
  flex: 0 0 550px;
  padding: 267px 0;
}
.manage__text {
  width: 86%;
  margin: 24px 0 0 3px;
}
@media (max-width: 1300px) {
  .manage__img {
    left: 0;
  }
}
@media (max-width: 1120px) {
  .manage__img {
    background-size: contain;
  }
}
@media (max-width: 1024px) {
  .manage__body {
    padding: 140px 0;
  }
}
@media (max-width: 768px) {
  .manage__img {
    display: none;
  }
  .manage__body {
    flex-basis: 100%;
    padding: 40px 0;
    text-align: center;
  }
  .manage__text {
    width: 100%;
  }
}

.btn {
  display: inline-block;
  height: 50px;
  padding: 0 33px;
  background-color: #000;
  font-family: "Bebas";
  font-size: 15px;
  line-height: 50px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  color: #fff;
}
.btn--w {
  background-color: #fff;
  color: #000;
}

input[type=text],
input[type=email],
input[type=tel],
textarea {
  -webkit-appearance: none;
          appearance: none;
}

.input {
  display: block;
  border: 2px solid #959595;
  width: 100%;
  height: 50px;
  padding: 0 18px;
  border-radius: 0 !important;
  background-color: #252525;
  font-size: 15px;
}

textarea.input {
  height: 100px;
  padding: 10px 18px;
  resize: none;
}